Bug 729351 - Top Bar is missing when record using gtk-recordMyDesktop
Summary: Top Bar is missing when record using gtk-recordMyDesktop
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk-recordmydesktop
Version: 18
Hardware: i386
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 754905 (view as bug list)
Depends On:
Blocks: 754905
TreeView+ depends on / blocked
 
Reported: 2011-08-09 16:14 UTC by Mikhail
Modified: 2014-02-05 22:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 754905 (view as bug list)
Environment:
Last Closed: 2014-02-05 22:42:11 UTC


Attachments (Terms of Use)

Description Mikhail 2011-08-09 16:14:47 UTC
Description of problem:
After I start record session gnome shell is unavailable

Version-Release number of selected component:
gtk-recordmydesktop-0.3.8-4.fc15

How reproducible:
Yes, problem is reproducible

Steps to Reproduce:
1. sudo yum install gtk-recordmydesktop
2. start record session
  
Actual results:
Can't normally stop record session and take gnome-shell controll

Comment 1 Fedora End Of Life 2012-08-07 16:16:03 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Mat Booth 2013-01-17 09:54:18 UTC
*** Bug 754905 has been marked as a duplicate of this bug. ***

Comment 3 Mat Booth 2013-01-17 09:56:28 UTC
Mikhail informs that this bug is still present in F18. Changing the version appropriately.

Comment 4 M. Edward (Ed) Borasky 2013-12-07 08:20:55 UTC
I'm seeing something very similar - maybe the same bug - in Fedora 20 beta. I can start up gtk-recordmydesktop or qt-recordmydesktop and do a recording, but there's no 'stop' button anywhere on the desktop. I also tried it with a GNOME Classic session. It does work with a KDE desktop on F20, however. I haven't tried it with Fedora 19.

$ yum list installed|grep recordmy
gtk-recordmydesktop.noarch      0.3.8-10.fc20       @fedora                     
qt-recordmydesktop.noarch       0.3.8-9.fc20        @fedora                     
recordmydesktop.x86_64          0.3.8.1-11.fc20     @fedora

Comment 5 Fedora End Of Life 2013-12-21 14:56:47 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2014-02-05 22:42:11 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.